Wordpress jQuery mOover Admin Bypass Vulnerability

2014-09-22T00:00:00
ID 1337DAY-ID-22677
Type zdt
Reporter bd0rk
Modified 2014-09-22T00:00:00

Description

An attacker can change configurations of this Wordpress-Slideshow Plugin without admin-rights. 3 Proof-Examples are enclosed.

This is private exploit. You can buy it at https://0day.today